<?php
//++
$SYS_FOC="ProNom";
//++++
$StrCmd=V($_POST['TxtAc']);
//
if($StrCmd=="ADD_PROD"){
	$_KEY=vbval(V($_POST['KEY']));
	$_PRO_NOM=V($_POST['ProNom']);
	$_PRO_CTN=vbval(V($_POST['ProCtn']));
	$_PRO_SET=vbval(V($_POST['ProSet']));
	$_PRO_PRE=vbval(V($_POST['ProPre']));
	//
	$ProFob=round($_PRO_SET * $_PRO_PRE,3);	
	//
	$CERRAR=1;
	$s="UPDATE ges_xml_costeo_det_pro 
		SET 
		pro_nom='$_PRO_NOM',
		pro_ctn=$_PRO_CTN,
		pro_set=$_PRO_SET,
		pro_pre=$_PRO_PRE ,
		pro_fob=$ProFob 
		WHERE id=".$_KEY;
	ejt($s);
	//
	PRODUCTOS_ACTUALIZAR($REF);
}
$r=gr("ges_xml_costeo_det_pro","id=".$KEY);
$ProNom=$r['pro_nom'];
$ProCtn=$r['pro_ctn'];
$ProSet=$r['pro_set'];
$ProPre=$r['pro_pre'];
?>
